IBM Websphere Application Server Prior to 6.0.2.11 Multiple Vulnerabilities

Bugtraq ID: 18578
Class: Unknown
CVE: CVE-2006-3231
CVE-2006-3232
Remote: Yes
Local: No
Published: Jun 21 2006 12:00AM
Updated: Jul 06 2007 07:17PM
Credit: These issues were disclosed by the vendor.
Vulnerable: IBM Websphere Application Server 6.0.2 .9
IBM Websphere Application Server 6.0.2
IBM Websphere Application Server 6.0
IBM Websphere Application Server 5.1.1 .9
IBM Websphere Application Server 5.1.1 .8
IBM Websphere Application Server 5.1.1 .7
IBM Websphere Application Server 5.1.1 .6
IBM Websphere Application Server 5.1.1 .5
IBM Websphere Application Server 5.1.1 .4
IBM Websphere Application Server 5.1.1 .3
IBM Websphere Application Server 5.1.1 .2
IBM Websphere Application Server 5.1.1 .10
IBM Websphere Application Server 5.1.1 .1
IBM Websphere Application Server 5.1.1
IBM Websphere Application Server 5.1 .0.5
IBM Websphere Application Server 5.1 .0.4
IBM Websphere Application Server 5.1 .0.3
IBM Websphere Application Server 5.1 .0.2
IBM Websphere Application Server 5.1
IBM Websphere Application Server 5.0.2 .9
IBM Websphere Application Server 5.0.2 .8
IBM Websphere Application Server 5.0.2 .7
IBM Websphere Application Server 5.0.2 .6
IBM Websphere Application Server 5.0.2 .5
IBM Websphere Application Server 5.0.2 .4
IBM Websphere Application Server 5.0.2 .3
IBM Websphere Application Server 5.0.2 .2
IBM Websphere Application Server 5.0.2 .16
IBM Websphere Application Server 5.0.2 .15
IBM Websphere Application Server 5.0.2 .14
IBM Websphere Application Server 5.0.2 .13
IBM Websphere Application Server 5.0.2 .12
IBM Websphere Application Server 5.0.2 .11
IBM Websphere Application Server 5.0.2 .10
IBM Websphere Application Server 5.0.2 .1
IBM Websphere Application Server 5.0.2
IBM Websphere Application Server 5.0.1
IBM Websphere Application Server 5.0
IBM Websphere Application Server 4.0.4
IBM Websphere Application Server 4.0.3
IBM Websphere Application Server 3.5.3
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.5.2
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.5.1
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.5
IBM Websphere Application Server 3.0.2 .1
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.0.2
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.0 .2.4
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.0 .2.3
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.0 .2.2
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 3.0
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Novell Netware 5.0
- Sun Solaris 8_sparc
IBM Websphere Application Server 2.0
- IBM AIX 4.3
- Linux kernel 2.3 .x
- Microsoft Windows NT 4.0
- Novell Netware 5.0
- Sun Solaris 8_sparc
Not Vulnerable: IBM Websphere Application Server 6.0.2 .11


 

Privacy Statement
Copyright 2010, SecurityFocus